<?php
/**
 * template name: archive
 */
$context = Timber::context();
$context['term_page'] = new Timber\Term();

$args = array(
    'post_type' => 'post',
    'post_status'=>'publish',
);

$context['post'] = Timber::get_post();
$context['posts'] = Timber::get_posts( $args );

Timber::render('archive.twig', $context );
